﻿@model IEnumerable<shop.Models.Menu>

@{
    foreach (var item in Model)
    {
        <li class="nav-item">
            <a class="nav-link text-dark" href="/Home/Showmenu/@item.Id" target="_blank">
                @item.NameMenu
            </a>
        </li>
    }

}
